/* Clearfix fix to prevent padding at bottom of page. FML */
.clearfix:after {
  font-size: 0;
}

/* Skip link styling */
#skip-link {
  left: 50%;
  margin-left: -5.25em;
  margin-top: 0;
  position: absolute;
  width: auto;
  z-index: 50;
}

#skip-link a,
#skip-link a:link,
#skip-link a:visited {
  background: #444;
  background: rgba(0, 0, 0, 0.6);
  color: #fff;
  display: block;
  padding: 1px 10px 2px 10px;
  text-decoration: none;
  -khtml-border-radius: 0 0 10px 10px;
  -moz-border-radius: 0 0 10px 10px;
  -o-border-radius: 0 0 10px 10px;
  -webkit-border-top-left-radius: 0;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-left-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
  border-radius: 0 0 10px 10px;
}

#skip-link a:hover,
#skip-link a:active,
#skip-link a:focus {
  outline: 0;
}

/* Give pagers and inline LI items simple styling without all the junk from core */


.inline li,
.tabs li,
.breadcrumb li {
  list-style: none;
  display: inline;
  margin-right: 0.5em;
}

.item-list li {
  list-style: none;
}

.pager li {
  display: inline;
  margin-right: 0.25em;
}


img {
  vertical-align: bottom;
}

.field-label-inline .field-label,
.field-label-inline .field-items,
.field-label-inline .field-item {
  display: inline;
}

.logo-img img {
   margin-top:10px;
   margin-bottom:20px;
}


.views_slideshow_cycle_main {
  width: 100%;
  float: left;
}
.views_slideshow_cycle_main .views-slideshow-cycle-main-frame {
  width: 100% !important;
  height: auto;
}
.views_slideshow_cycle_main .views-slideshow-cycle-main-frame-row {
  width: 100% !important;
  height: auto;
}
.views_slideshow_cycle_main .field-content {
  max-width: 100%;
  width: 100%;
}

 
.banner-images {
  margin-top:-10px;
  width:100%;
}


.banner-images img {
  max-width:100%;
  height: auto;
  margin: 0;
  padding: 0; 
}


.feature-banner-text {
  max-width: 100%;
  max-height: 300px;
  display:content;
  position:absolute;
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
  top: 3em; 
  pointer-events: none; 
}

#widget_pager_bottom_featurebanner-block_1_1 {
  width:100%;
  text-align:center;
  z-index: 7;
  position: absolute; 
  top:21em; 
}

@media only screen and (max-width: 1200px) {
  #widget_pager_bottom_featurebanner-block_1_1 {
  top:21em;
}

}


@media only screen and (max-width: 992px) {
    .feature-banner-text {
     top:2em
    }

    #widget_pager_bottom_featurebanner-block_1_1 {
      top:18.5em; 
    }
}



@media only screen and (max-width: 875px) {
    #widget_pager_bottom_featurebanner-block_1 {
      top:17em;
    }


}

/* 845px */
@media only screen and (max-width: 768px) {
  .feature-banner-text {
     top:1em;
  }

  .feature-banner-text span {
   font-size: 4vw !important;
  }

   #widget_pager_bottom_featurebanner-block_1_1 {
      top:17em;
    }

}

@media only screen and (max-width: 735px) {
   #widget_pager_bottom_featurebanner-block_1_1 {
      top:14.5em;
    }

}

@media only screen and (max-width: 665px) {
   #widget_pager_bottom_featurebanner-block_1_1 {
      top:13.5em;
    }

}

@media only screen and (max-width: 595px) {
   #widget_pager_bottom_featurebanner-block_1_1 {
      top:11.5em;
    }

}

@media only screen and (max-width: 525px) {
   #widget_pager_bottom_featurebanner-block_1_1 {
      top:10.5em;
    }

}


@media only screen and (max-width: 480px) {
  
    #widget_pager_bottom_featurebanner-block_1_1 {
        display:none;
     }

}


@media only screen and (max-width: 320px) {

    #widget_pager_bottom_featurebanner-block_1_1 {
      display:none;
    }

}


.views-content-counter a{
  width: 15px;
  height: 15px;
  outline: none;
  border-radius: 50%;
  background-color: rgba(0,0,0,0.3);
  text-indent: -999em;
  cursor: pointer;
}

.views-content-counter a:hover {
  border-radius:50% !important;
}

.views-slideshow-pager-fields .active {
  text-decoration:none;
}
.views-slideshow-pager-fields .active .views-content-counter a {
  background-color: rgba(0,0,0,0.7);
  text-decoration:none;

}
#block-block-30 {
  margin-top:10px;
  padding: 5px 35px;
  line-height: 20px;
  background-color:#EEEEEE;
}
#block-block-30 p {
  margin-top:5px;
}

.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
  background-color:#EEEEEE;
}

#views_slideshow_controls_text_model_explore_slider-block_1 a, #views_slideshow_controls_text_model_shape_slider-block_1 a, #views_slideshow_controls_text_model_understand_slider-block_1 a {
  text-indent:-999em;
}

#views_slideshow_controls_text_previous_model_explore_slider-block_1 a, #views_slideshow_controls_text_previous_model_shape_slider-block_1 a, #views_slideshow_controls_text_previous_model_understand_slider-block_1 a{  
    background: url(../images/previous.png) no-repeat scroll center right transparent !important;
    width:50px;
    padding: 28px 0;
    position: absolute;
    top:340px; 
}

#views_slideshow_controls_text_next_model_explore_slider-block_1 a, #views_slideshow_controls_text_next_model_understand_slider-block_1 a, #views_slideshow_controls_text_next_model_shape_slider-block_1 a {


background: url(../images/next.png) no-repeat scroll center right transparent !important;
    width:50px;
    padding: 28px 0; 
    position: absolute;
    top:340px;
}
